## docbook-to-man 2.0.0

=== Makefile ===
#############################################################################
#
#	Makefile for docbook-to-man pieces
#
#############################################################################
#
# Copyright (c) 1996 X Consortium
# Copyright (c) 1996 Dalrymple Consulting
# 
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
# 
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
# 
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
# X CONSORTIUM OR DALRYMPLE CONSULTING BE LIABLE FOR ANY CLAIM, DAMAGES OR
# OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
# ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
# OTHER DEALINGS IN THE SOFTWARE.
# 
# Except as contained in this notice, the names of the X Consortium and
# Dalrymple Consulting shall not be used in advertising or otherwise to
# promote the sale, use or other dealings in this Software without prior
# written authorization.
#
#############################################################################
#
# Written 5/29/96 by Fred Dalrymple
#
#############################################################################

ROOT =	/usr/local

SHELL =	/bin/sh
MAKE =	make

PIECES =	cmd Instant Transpec


all:
	for dir in $(PIECES); \
	do (cd $$dir; $(MAKE) all); \
	done

install:
	for dir in $(PIECES); \
	do (cd $$dir; $(MAKE) ROOT=$(ROOT) install); \
	done


clean:
	for dir in $(PIECES); \
	do (cd $$dir; $(MAKE) clean); \
	done

clobber:    
	for dir in $(PIECES); \
	do (cd $$dir; $(MAKE) clobber); \
	done

=== Instant/Makefile ===
#
# Copyright 1993 Open Software Foundation, Inc., Cambridge, Massachusetts.
# All rights reserved.
#
# Copyright (c) 1994  
# Open Software Foundation, Inc. 
#  
# Permission is hereby granted to use, copy, modify and freely distribute 
# the software in this file and its documentation for any purpose without 
# fee, provided that the above copyright notice appears in all copies and 
# that both the copyright notice and this permission notice appear in 
# supporting documentation.  Further, provided that the name of Open 
# Software Foundation, Inc. ("OSF") not be used in advertising or 
# publicity pertaining to distribution of the software without prior 
# written permission from OSF.  OSF makes no representations about the 
# suitability of this software for any purpose.  It is provided "as is" 
# without express or implied warranty. 
#
# Copyright (c) 1996 X Consortium
# Copyright (c) 1996 Dalrymple Consulting
# 
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
# 
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
# 
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
# X CONSORTIUM OR DALRYMPLE CONSULTING BE LIABLE FOR ANY CLAIM, DAMAGES OR
# OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
# ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
# OTHER DEALINGS IN THE SOFTWARE.
# 
# Except as contained in this notice, the names of the X Consortium and
# Dalrymple Consulting shall not be used in advertising or otherwise to
# promote the sale, use or other dealings in this Software without prior
# written authorization.
#
#
# For building 'instant'.
#
# J.Bowe, 1993
#
#  $Header: /aolnet/dev/src/CVS/sgml/docbook-to-man/Instant/Makefile,v 1.3 1999/02/23 22:21:26 db3l Exp $
#
# This assumes you have the (tpt)regexp package (includes and library)
# available.
#
# Some things you could set at your site.
#   XDEFINES   = ...				# for extra defines
#   REGEX_INC  = -I../tptregexp			# should be here with release
#   REGEX_LIB  = ../lib/tptregexp		# assumes you built it there
#   BINDIR     = /usr/local/bin			# where you keep your programs
# (You should set DEF_TPT_LIB to something, or set it in general.h.
# At OSF we use the default in that file.)
#
#   -DSTRERROR to DEFINES if library does not have strerror()   [ANS-db3l]
#
MAKE =	make
SHELL =	/bin/sh

ROOT		= /usr/local

TPTLIB		= $(ROOT)/share/sgml/transpec
REGEX_INC	= -Itptregexp
REGEX_LIB	= tptregexp
BINDIR		= $(ROOT)/bin
DEFINES		= -DDEF_TPT_LIB=\"$(TPTLIB)\" $(XDEFINES)

CC	= gcc

OPT	= -g
CFLAGS	= $(OPT) $(REGEX_INC) $(DEFINES)
LDFLAGS	= $(OPT)
REGEX	= -L$(REGEX_LIB) -ltptregexp

CFILES	= main.c util.c info.c translate.c traninit.c tranvar.c tables.c \
	browse.c
HFILES	= general.h translate.h
OBJ	= main.o util.o info.o translate.o traninit.o tranvar.o tables.o \
	browse.o masterVersion.o
PROGS	= instant

all:	dotptregexp $(PROGS)

dotptregexp:
	cd tptregexp; $(MAKE) all

instant: $(OBJ)
	$(CC) -o $@ $(LDFLAGS) $(OBJ) $(REGEX)

install: all
	cp $(PROGS) $(BINDIR)


Version:	allVersion.o

allVersion.c:	$(HFILES) $(CFILES) Makefile
	co -l allVersion.c
	makeVersionFile $(HFILES) $(CFILES) Makefile > allVersion.c
	ci -u -m"new master version number" allVersion.c
	makeVersionFile -n instant allVersion.c > masterVersion.c


clean:
	rm -f $(OBJ) allVersion.o lint.out core tags
	cd tptregexp; make clean

clobber:	clean
	rm -f $(PROGS)
	cd tptregexp; make clobber

tags: $(CFILES) $(HFILES)
	ctags $(CFILES) $(HFILES)

lint:
	gcc -Wall -Dlint $(REGEX_INC) -c $(CFILES) >lint.out 2>&1
#	lint $(CFILES) > lint.out

# dependencies
main.o:		main.c general.h
util.o:		util.c general.h
info.o:		info.c general.h
translate.o:	translate.c general.h translate.h
traninit.o:	traninit.c general.h translate.h
tranvar.o:	tranvar.c general.h translate.h
tables.o:	tables.c general.h translate.h
browse.o:	browse.c general.h

=== Transpec/Makefile ===
#############################################################################
#
#	Makefile for docbook-to-man.ts
#
#############################################################################
#
# Copyright (c) 1996 X Consortium
# Copyright (c) 1996 Dalrymple Consulting
# 
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
# 
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
# 
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
# X CONSORTIUM OR DALRYMPLE CONSULTING BE LIABLE FOR ANY CLAIM, DAMAGES OR
# OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
# ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
# OTHER DEALINGS IN THE SOFTWARE.
# 
# Except as contained in this notice, the names of the X Consortium and
# Dalrymple Consulting shall not be used in advertising or otherwise to
# promote the sale, use or other dealings in this Software without prior
# written authorization.
#
#############################################################################
#
# Written 5/29/96 by Fred Dalrymple
#
#############################################################################

ROOT =		/usr/local
TPTLIB =	$(ROOT)/share/sgml/transpec

MAKE =		make
SHELL =		/bin/sh

FILES =		docbook-to-man.ts roff.cmap roff.sdata

all:

install:	all
	if [ ! -d $(TPTLIB) ]; then mkdir $(TPTLIB); fi
	cd $(TPTLIB); rm -f $(FILES)
	cp $(FILES) $(TPTLIB)


clean:

clobber:	clean

=== cmd/Makefile ===
#############################################################################
#
#	Makefile for docbook-to-man.sh
#
#############################################################################
#
# Copyright (c) 1996 X Consortium
# Copyright (c) 1996 Dalrymple Consulting
# 
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
# 
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
# 
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
# X CONSORTIUM OR DALRYMPLE CONSULTING BE LIABLE FOR ANY CLAIM, DAMAGES OR
# OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
# ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
# OTHER DEALINGS IN THE SOFTWARE.
# 
# Except as contained in this notice, the names of the X Consortium and
# Dalrymple Consulting shall not be used in advertising or otherwise to
# promote the sale, use or other dealings in this Software without prior
# written authorization.
#
#############################################################################
#
# Written 5/29/96 by Fred Dalrymple
#
#############################################################################

ROOT =	/usr/local
BIN =	$(ROOT)/bin


all:	docbook-to-man

install:	all
	cp docbook-to-man $(BIN)


clean:

clobber:	clean
	rm -f docbook-to-man

=== Instant/tptregexp/Makefile ===
#
# Copyright (c) 1994  
# Open Software Foundation, Inc. 
#  
# Permission is hereby granted to use, copy, modify and freely distribute 
# the software in this file and its documentation for any purpose without 
# fee, provided that the above copyright notice appears in all copies and 
# that both the copyright notice and this permission notice appear in 
# supporting documentation.  Further, provided that the name of Open 
# Software Foundation, Inc. ("OSF") not be used in advertising or 
# publicity pertaining to distribution of the software without prior 
# written permission from OSF.  OSF makes no representations about the 
# suitability of this software for any purpose.  It is provided "as is" 
# without express or implied warranty. 
#
#
# Copyright (c) 1995
# Dalrymple Consulting
#
#
#  $Header: /aolnet/dev/src/CVS/sgml/docbook-to-man/Instant/tptregexp/Makefile,v 1.2 1999/02/23 22:21:27 db3l Exp $
#

ROOT	= /usr/local

MAKE	= make
SHELL	= /bin/sh

LIBDIR	= $(ROOT)/lib
CC	= gcc

# Things you might want to put in ENV and LENV:
# -Dvoid=int		compilers that don't do void
# -DCHARBITS=0377	compilers that don't do unsigned char
# -DSTATIC=extern	compilers that don't like "static foo();" as forward decl
# -DSTRCSPN		library does not have strcspn()
# -Dstrchr=index	library does not have strchr()
# -DERRAVAIL		have utzoo-compatible error() function and friends
# -DSTRERROR		library does not have strerror()   [ANS-db3l]
#ENV=-Dvoid=int -DCHARBITS=0377 -DSTATIC=extern
#LENV=-Dvoid=int -DCHARBITS=0377

# Things you might want to put in TEST:
# -DDEBUG		debugging hooks
# -I.			tptregexp.h from current directory, not /usr/include
TEST=	-I.

# Things you might want to put in PROF:
# -Dstatic='/* */'	make everything global so profiler can see it.
# -p			profiler
PROF=

CFLAGS=-O $(ENV) $(TEST) $(PROF)
LINTFLAGS=$(LENV) $(TEST) -ha
LDFLAGS=

OBJ=regexp.o regsub.o regerror.o strerror.o
LSRC=regexp.c regsub.c regerror.c strerror.c
DTR=README dMakefile regexp.3 tptregexp.h regexp.c regsub.c regerror.c \
	regmagic.h try.c timer.c tests

all: libtptregexp.a
install: libtptregexp.a
#	@echo "No install of regex lib - install in a lib directory by hand if desired."
	cp libtptregexp.a $(LIBDIR)

try:	try.o $(OBJ)
	$(CC) $(LDFLAGS) try.o $(OBJ) -o try

# Making timer will probably require putting stuff in $(PROF) and then
# recompiling everything; the following is just the final stage.
timer:	timer.o $(OBJ)
	$(CC) $(LDFLAGS) $(PROF) timer.o $(OBJ) -o timer

timer.o:	timer.c timer.t.h

timer.t.h:	tests
	sed 's/	/","/g;s/\\/&&/g;s/.*/{"&"},/' tests >timer.t.h

# Regression test.
r:	try tests
	@echo 'No news is good news...'
	try <tests

lint:	timer.t.h
	@echo 'Complaints about multiply-declared regerror() are legit.'
	lint $(LINTFLAGS) $(LSRC) try.c
	lint $(LINTFLAGS) $(LSRC) timer.c

regexp.o:	regexp.c tptregexp.h regmagic.h
regsub.o:	regsub.c tptregexp.h regmagic.h

clean:
	rm -f *.o core mon.out timer.t.h dMakefile dtr try timer

clobber:	clean
	rm -f libtptregexp.a

dtr:	r makedtr $(DTR)
	makedtr $(DTR) >dtr

dMakefile:	Makefile
	sed '/^L*ENV=/s/ *-DERRAVAIL//' Makefile >dMakefile


lib:	libtptregexp.a
libtptregexp.a: $(OBJ)
	ar rcv $@ $(OBJ)
	if [ -f /usr/bin/ranlib ] ; then ranlib $@ ; else true ; fi

=== debian/changelog ===
docbook-to-man (1:2.0.0-49) unstable; urgency=medium

  * Try and fix a shuffle bug. (Closes: #1105271)

 -- Chris Lamb <lamby@debian.org>  Mon, 18 Aug 2025 13:47:43 -0700

docbook-to-man (1:2.0.0-48) unstable; urgency=medium

  * Set -std=gnu17 to avoid a FTBFS under GCC 15. (Closes: #1096534)
  * Bump Standards-Version to 4.7.0.

 -- Chris Lamb <lamby@debian.org>  Tue, 18 Feb 2025 13:02:36 +0000

docbook-to-man (1:2.0.0-47) unstable; urgency=medium

  * Fix -Wint-conversion-related build failure with GCC 14. (Closes: #1074918)

 -- Chris Lamb <lamby@debian.org>  Wed, 03 Jul 2024 11:09:09 -0700

docbook-to-man (1:2.0.0-46) unstable; urgency=medium

  * Fix FTBFS with -Werror=implicit-function-declaration. (Closes: #1066680)
  * Update debian/gitlab-ci.yml.
  * Allow Lintian failures.
  * Drop no-upstream-changelog lintian message.
  * Bump Standards-Version to 4.6.2.

 -- Chris Lamb <lamby@debian.org>  Thu, 14 Mar 2024 15:05:34 +0000

docbook-to-man (1:2.0.0-45) unstable; urgency=medium

  * Ensure shunit2 autopkgtest dependency is cross-test friendly. Thanks, Steve
    Langasek. (Closes: #969604)

 -- Chris Lamb <lamby@debian.org>  Sat, 05 Sep 2020 22:44:32 +0100

docbook-to-man (1:2.0.0-44) unstable; urgency=medium

  * Fix compatibility with GCC-10, restoring /usr/bin/instant.
    (Closes: #968900)
  * Ensure build failures in subdirectories cause build failure of the whole
    package.
  * Refresh all patches.
  * Drop references to .travis.yml.

 -- Chris Lamb <lamby@debian.org>  Mon, 24 Aug 2020 12:59:14 +0100

docbook-to-man (1:2.0.0-43) unstable; urgency=medium

  [ Chris Lamb ]
  * Move to AUTOPKGTEST_TMP from deprecated ADTTMP.
  * Bump Standards-Version to 4.5.0.
  * Drop unused debian-watch-does-not-check-gpg-signature override.
  * Move to debhelper-compat level 13.
  * Set Rules-Requires-Root: no.
  * wrap-and-sort -sa.

  [ Debian Janitor ]
  * Use spaces in debian/copyright rather than tabs to start continuation
    lines.
  * Wrap long lines in changelog entries: 1:2.0.0-12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 1:2.0.0-3.


 -- Chris Lamb <lamby@debian.org>  Sat, 22 Aug 2020 16:28:11 +0100

docbook-to-man (1:2.0.0-42) unstable; urgency=medium

  * Update Vcs-* to point to salsa.debian.org.
  * Bump Standards-Version to 4.1.4.
  * Add debian/gbp.conf.

 -- Chris Lamb <lamby@debian.org>  Fri, 08 Jun 2018 17:42:46 +0100

docbook-to-man (1:2.0.0-41) unstable; urgency=medium

  * Move to debhelper compatibility level 11.
  * Bump Standards-Version to 4.1.3.
  * Add Lintian overrides:
    - no-upstream-changelog as they do not provide one.
    - watch-does-not-check-gpg-signature; upstream are not signing their
      releases.
  * Move to HTTPS Format: URI in debian/copyright.
  * Move upstream URIs to HTTPS.

 -- Chris Lamb <lamby@debian.org>  Sat, 17 Feb 2018 19:38:01 +0000

docbook-to-man (1:2.0.0-40) unstable; urgency=medium

  * Correct spelling mistakes in binaries.
  * Renumber/refresh all patches.
  * Bump Standards-Version to 4.1.1.
  * Remove whitespace from end of lines in debian/changelog.

 -- Chris Lamb <lamby@debian.org>  Mon, 30 Oct 2017 09:56:48 +0000

docbook-to-man (1:2.0.0-39) unstable; urgency=medium

  * Check stdout and stderr in autopkgtests.
  * Move autopkgtest to shunit2.
  * Add .travis.yml from <http://travis.debian.net>
  * Add /.travis.yml to extend-diff-ignore in debian/source/options.

 -- Chris Lamb <lamby@debian.org>  Mon, 25 Sep 2017 20:59:27 +0100

docbook-to-man (1:2.0.0-38) unstable; urgency=medium

  * Add autopkgtests.
  * Remove accidentally-included clipboard contents from debian/changelog.

 -- Chris Lamb <lamby@debian.org>  Sat, 12 Aug 2017 13:22:52 -0400

docbook-to-man (1:2.0.0-37) unstable; urgency=medium

  * Install manpages using debian/docbook-to-man.manpages over manual calls in
    debian/rules.
  * Tidy debian/rules file.

 -- Chris Lamb <lamby@debian.org>  Sun, 14 May 2017 19:08:56 +0200

docbook-to-man (1:2.0.0-36) unstable; urgency=medium

  * Adopt package.
  * Prevent undefined behaviour in memcpy parameter overlap; docbook-to-man
    can insert random characters into the output. e.g. it will sometimes
    generate an "I" instead of a literal tab. Thanks to Chris West
    <solo-debianbugs@goeswhere.com> and Yuri Gribov <tetra2005@gmail.com>
    (Closes: #842635, #858389)
  * Update Vcs-{Git,Browser}.
  * Tidy debian/rules.
  * Bump Standards-Version to 3.9.8>
  * Bump Debhelper compatibility level to 10.
  * Refresh all patches with `pq import` -> `pq export`.
  * Add myself to debian/copyright.

 -- Chris Lamb <lamby@debian.org>  Fri, 12 May 2017 11:02:11 +0200

docbook-to-man (1:2.0.0-35) unstable; urgency=medium

  * QA upload.
  * Change dependency from "sp|opensp" to just "opensp" since sp will be
    removed from Debian. Change all occurrences of sp commands to opensp
    commands (just slight name changes).

 -- Neil Roeth <neil@debian.org>  Sat, 17 Sep 2016 21:03:42 -0400

docbook-to-man (1:2.0.0-34) unstable; urgency=low

  [ Jérémy Bobbio ]
  * QA upload.
  * Set maintainer to QA Group as package as been orphaned.
  * Upload to unstable.
  * Make Vcs-* point to SVN trunk.

  [ Chris Lamb ]
  * Remove timestamp in generated manpage to help build reproducibility
    (Closes: #776143).

  [ Maxime Chatelle ]
  * Patches names normalized.
  * Removes executable bit from patches.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 30 Jun 2015 11:42:26 +0200

docbook-to-man (1:2.0.0-33) experimental; urgency=low

  * New maintainer (Closes: #549475).
  * Bump up Policy to 3.9.6, no changes needed.
  * debian/copyright: now follows
    https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
  * Adds patch to fix https://bugs.debian.org/716055 (Closes: #716055).
  * debian/control: Adds paragraph to suggest more up-to-date tools for
    new projects.
  * debian/control: Uses canonical VCS URLs.


=== debian/control ===
Source: docbook-to-man
Section: text
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/lamby/pkg-docbook-to-man.git
Vcs-Browser: https://salsa.debian.org/lamby/pkg-docbook-to-man
Homepage: https://www.oasis-open.org/docbook/tools/dtm/
Rules-Requires-Root: no

Package: docbook-to-man
Architecture: any
Depends:
 docbook,
 opensp,
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: converter from DocBook SGML into roff man macros
 docbook-to-man is a batch converter that transforms UNIX-style manpages from
 the DocBook SGML format into nroff/troff man macros.
 .
 This is not the original version by Fred Dalrymple, but one with the
 modifications by David Bolen.
 .
 docbook-to-man lacks support for internationalization and utf-8. Other
 tools like docbook2man or docbook-xml with xsltproc are better suited for
 new projects.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND= -Wall -fcommon -std=gnu17
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- \
		CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
		LDFLAGS="$(LDFLAGS)" \
		ROOT=/usr

override_dh_auto_install:
	$(MAKE) install ROOT=$(CURDIR)/debian/docbook-to-man/usr

override_dh_auto_clean:
	$(MAKE) clobber

=== debian/tests/control ===
Tests: 0001-wikipediafs
Depends:
 shunit2:native,
 @,
